Page MenuHomePhabricator

There's one wiktionary entry in wgLogoHD in IS.php
Closed, ResolvedPublic

Description

Please move it to Wiktionaries.

Event Timeline

Urbanecm created this task.Jan 2 2018, 3:29 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 2 2018, 3:29 PM
Urbanecm triaged this task as Low priority.Jan 2 2018, 3:30 PM

Change 401519 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Move wiktionary HD logo to wiktionaries

https://gerrit.wikimedia.org/r/401519

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 401519 merged by jenkins-bot:
[operations/mediawiki-config@master] Move wiktionary HD logo to wiktionaries

https://gerrit.wikimedia.org/r/401519

Mentioned in SAL (#wikimedia-operations) [2018-01-08T14:23:14Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Move wiktionary HD logo to wiktionaries - T183922 (duration: 00m 50s)

Urbanecm closed this task as Resolved.Jan 8 2018, 2:25 PM